<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
<h1 align="center">You are at the activity/music/listings page.</h1>
	<p></p>
	<img src="https://www.thelabradorsite.com/wp-content/uploads/2020/02/Black-Lab-with-White-Chest-LS-long.jpg" width="800" height ="500" alt="Labrador"/>

	<ol type="A">
		<li><a href="./../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>